{% set is_open_source = cookiecutter.open_source_license != 'Proprietary' -%}
# {{ cookiecutter.project_name }}

{{ cookiecutter.project_short_description }}

## Install

This project can be installed using pip:

```
pip install git+{{ cookiecutter.project_url }}.git
```

{% if is_open_source %}
## License

This project if a free software released under the {{ cookiecutter.open_source_license }}.

## Dev

If you want to tinker with this project, you can clone it and install it in editable mode:

```
git clone {{ cookiecutter.project_url }}.git
cd {{ cookiecutter.project_slug }}
python -m venv venv && source venv/bin/activate
pip install -e .[dev]
```

### Test

Tests are run using `pytest`:

```
pytest
```
{% endif %}

## Author

- {{ cookiecutter.full_name }}

## Security

If you discover a potential security issue in this project, please contact {{ cookiecutter.email }}.

